Notre sélection d'alertes et avis SSI.
Sources : US Cert, Cert EU, Cert FR, Cnil, VulDB.

jeudi 29 septembre 2011

Adobe emergency patch for multiple Flash Player vulnerabilities (CERT-EU Security Advisory 2011-0004)

Adobe announced[1] the availability of a patch for multiple critical vulnerabilities found in Flash Player. Click for further details.

Lien vers l'article source

Auteur: Cert EU

Catégories: CertEUNombre de vues: 225

x

Événements SSI